Start a new topic

Update popper.js library to latest version -> v1.14.1

Currently kit.ost.com is using  a old version of the popper.js library (Version 1.12.9.)


I would sugget to update to the latest version of popper.js (1.14.1) because the library had serval improvement since then.


https://github.com/FezVrasta/popper.js/blob/master/CHANGELOG.md


Login to post a comment